{
  "component": true,
  "usingComponents": {
    "up-search": "../../../node-modules/uview-plus/components/u-search/u-search",
    "uni-icons": "../../../uni_modules/uni-icons/components/uni-icons/uni-icons",
    "hs-popup": "../../../components/hs-popup/hs-popup"
  }
}